<?
if (isset($user))
{
$len = mysql_result(mysql_query("SELECT COUNT(id) FROM `lenta` WHERE `komy` = '".$user['id']."' and `readlen` = '0'"),0);
$mes = mysql_result(mysql_query("SELECT COUNT(id) FROM `message` WHERE `komy` = '".$user['id']."' and `readlen` = '0'"),0);
$load_mod = mysql_result(mysql_query("SELECT COUNT(*) FROM `load_file` WHERE `mod` = '0'"), 0);
$reg_mod = mysql_result(mysql_query("SELECT COUNT(*) FROM `reg` WHERE `dop` = '3'"), 0);
$arb = mysql_result(mysql_query("SELECT COUNT(*) FROM `arb` WHERE `prinyat` = '0'"), 0);
echo '
</div>
<div class="menu-header">
        <ul>
                    <li><a href="/index.php">Главная</a></li>
            <li><a href="/kab.php">Личный Кабинет</a></li>';
			echo '' .($mes > 0 ? '
          <li><a href="'.$HOME.'/mes/">Сообщения <font color="red"><b>+'.$mes.'</b></font></a></li>' : '<li><a href="'.$HOME.'/mes/">Сообщения</a></li>').' ';
		  echo '' .($len > 0 ? '
          <li><a href="'.$HOME.'/lenta.php">Лента <font color="red"><b>+'.$len.'</b></font></a></li>' : '<li><a href="'.$HOME.'/lenta.php">Лента</a></li>').' ';
           echo '
            <li><a href="/profile/'.$user['login'].'">Профиль</a></li>
            <li><a href="/faq.php">Справка</a></li>
                    </ul>
					
    </div>';
if($user['wp'] == 0) {
echo '<div class="menu-header"><ul><li><a href="/billing/wmid.php"><font color="red">У вас не заполнены данные WMR и WMID просим вас заполнить их и потвердите!</font></a></li></ul></div>';
}
if($user['level'] >= 1) echo ' ' .($load_mod > 0 ? '<div class="menu-header"><ul><li>>
<a href="'.$HOME.'/panel/load_mod">Модерация файлов <font color="red"><b>+' . $load_mod . '</b></font></a></li></ul> </div>' : '').' ';

if($user['level'] >= 2) echo ' ' .($reg_mod > 0 ? '<div class="menu-header"><ul><li>
<a href="'.$HOME.'/panel/reg_mod">Модерация регистраций <font color="red"><b>+' . $reg_mod . '</b></font></a></li></ul> </div>' : '').' ';
if($user['level'] >= 3) echo ' ' .($arb > 0 ? '<div class="menu-header"><ul><li>
<a href="'.$HOME.'/panel/arb">Модерация арбитража<font color="red"><b> +' . $arb . '</b></font></a></li></ul> </div>' : '').' ';

}else{
echo '';
}
?>